ThWboard Cross-Site Scripting Vulnerability

Bugtraq ID: 8959
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 03 2003 12:00AM
Updated: Nov 03 2003 12:00AM
Credit: Unknown.
Vulnerable: Thwboard Thwboard Beta 2.81
Thwboard Thwboard Beta 2.8
Not Vulnerable: Thwboard Thwboard Beta 2.82


 

Privacy Statement
Copyright 2010, SecurityFocus